.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls29{letter-spacing:-0.129600px;}
.ls3b{letter-spacing:-0.126000px;}
.ls30{letter-spacing:-0.122400px;}
.ls33{letter-spacing:-0.118800px;}
.ls36{letter-spacing:-0.104400px;}
.ls37{letter-spacing:-0.097200px;}
.ls11{letter-spacing:-0.074400px;}
.ls1f{letter-spacing:-0.064800px;}
.ls5{letter-spacing:-0.064128px;}
.lsf{letter-spacing:-0.060120px;}
.ls12{letter-spacing:-0.056112px;}
.lsd{letter-spacing:-0.052104px;}
.ls1d{letter-spacing:-0.050400px;}
.ls9{letter-spacing:-0.048096px;}
.lsa{letter-spacing:-0.044088px;}
.ls10{letter-spacing:-0.043200px;}
.ls6{letter-spacing:-0.040080px;}
.ls7{letter-spacing:-0.036072px;}
.ls31{letter-spacing:-0.036000px;}
.ls1b{letter-spacing:-0.032400px;}
.lse{letter-spacing:-0.032064px;}
.ls3c{letter-spacing:-0.028800px;}
.lsb{letter-spacing:-0.028056px;}
.ls35{letter-spacing:-0.025200px;}
.ls4{letter-spacing:-0.024048px;}
.ls2d{letter-spacing:-0.021600px;}
.ls23{letter-spacing:-0.018000px;}
.ls39{letter-spacing:-0.014400px;}
.ls3d{letter-spacing:-0.010800px;}
.ls2e{letter-spacing:-0.007200px;}
.ls26{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.003600px;}
.ls1c{letter-spacing:0.007200px;}
.ls27{letter-spacing:0.010800px;}
.ls38{letter-spacing:0.014400px;}
.ls15{letter-spacing:0.015960px;}
.ls2a{letter-spacing:0.018000px;}
.ls20{letter-spacing:0.021600px;}
.lsc{letter-spacing:0.022368px;}
.ls1e{letter-spacing:0.025200px;}
.ls21{letter-spacing:0.028800px;}
.ls3e{letter-spacing:0.032400px;}
.ls3{letter-spacing:0.033552px;}
.ls1{letter-spacing:0.034776px;}
.ls2b{letter-spacing:0.036000px;}
.ls16{letter-spacing:0.038304px;}
.ls18{letter-spacing:0.039144px;}
.ls28{letter-spacing:0.039600px;}
.ls22{letter-spacing:0.043200px;}
.ls25{letter-spacing:0.046800px;}
.ls34{letter-spacing:0.050400px;}
.ls2c{letter-spacing:0.054000px;}
.ls24{letter-spacing:0.061200px;}
.ls19{letter-spacing:0.064800px;}
.ls14{letter-spacing:0.067104px;}
.ls32{letter-spacing:0.068400px;}
.ls13{letter-spacing:0.072696px;}
.ls3a{letter-spacing:0.079200px;}
.ls2f{letter-spacing:0.090000px;}
.ls17{letter-spacing:7.920000px;}
.ls2{letter-spacing:7.934400px;}
.ls8{letter-spacing:1122.118680px;}
.sc_{text-shadow:none;}
.sc3{text-shadow:-0.015em 0 rgb(218,0,51),0 0.015em rgb(218,0,51),0.015em 0 rgb(218,0,51),0 -0.015em  rgb(218,0,51);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc1{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc3{-webkit-text-stroke:0.015em rgb(218,0,51);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws35{word-spacing:-0.144000px;}
.ws1e{word-spacing:-0.133200px;}
.ws3{word-spacing:-0.032064px;}
.wsa{word-spacing:-0.028056px;}
.ws15{word-spacing:-0.025536px;}
.wsd{word-spacing:-0.024048px;}
.ws6{word-spacing:-0.020040px;}
.ws5{word-spacing:-0.016032px;}
.ws9{word-spacing:-0.012024px;}
.ws1{word-spacing:-0.011592px;}
.ws8{word-spacing:-0.008016px;}
.wsc{word-spacing:-0.004008px;}
.ws14{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.004008px;}
.ws4{word-spacing:0.008016px;}
.ws12{word-spacing:0.028056px;}
.ws13{word-spacing:0.032064px;}
.ws3b{word-spacing:0.032400px;}
.ws32{word-spacing:0.043200px;}
.ws11{word-spacing:0.044736px;}
.ws17{word-spacing:0.046800px;}
.wsb{word-spacing:0.050328px;}
.ws24{word-spacing:0.050400px;}
.ws2c{word-spacing:0.057600px;}
.ws34{word-spacing:0.061200px;}
.ws25{word-spacing:0.064800px;}
.ws22{word-spacing:0.068400px;}
.ws28{word-spacing:0.072000px;}
.ws2b{word-spacing:0.075600px;}
.ws16{word-spacing:0.078288px;}
.ws3e{word-spacing:0.079200px;}
.ws21{word-spacing:0.082800px;}
.ws2{word-spacing:0.083880px;}
.ws1d{word-spacing:0.086400px;}
.ws20{word-spacing:0.090000px;}
.ws2a{word-spacing:0.093600px;}
.ws39{word-spacing:0.097200px;}
.ws27{word-spacing:0.100800px;}
.ws1b{word-spacing:0.104400px;}
.ws18{word-spacing:0.108000px;}
.ws1a{word-spacing:0.111600px;}
.ws26{word-spacing:0.115200px;}
.wsf{word-spacing:0.117600px;}
.ws2e{word-spacing:0.118800px;}
.ws3d{word-spacing:0.122400px;}
.ws3a{word-spacing:0.126000px;}
.ws23{word-spacing:0.129600px;}
.ws2d{word-spacing:0.133200px;}
.ws36{word-spacing:0.136800px;}
.ws3c{word-spacing:0.140400px;}
.ws19{word-spacing:0.144000px;}
.ws31{word-spacing:0.147600px;}
.ws10{word-spacing:0.148800px;}
.ws2f{word-spacing:0.154800px;}
.ws1c{word-spacing:0.162000px;}
.ws1f{word-spacing:0.176400px;}
.ws7{word-spacing:0.195720px;}
.ws38{word-spacing:0.208800px;}
.ws37{word-spacing:0.216000px;}
.ws33{word-spacing:0.230400px;}
.ws30{word-spacing:0.234000px;}
.ws29{word-spacing:0.241200px;}
._d{margin-left:-4.557600px;}
._1{margin-left:-1.026000px;}
._2{width:1.069200px;}
._f{width:5.698800px;}
._14{width:16.142400px;}
._b{width:29.505600px;}
._16{width:31.204800px;}
._0{width:51.449760px;}
._1a{width:59.670000px;}
._c{width:64.065600px;}
._12{width:65.152800px;}
._a{width:67.204800px;}
._5{width:72.241200px;}
._6{width:73.900800px;}
._4{width:89.985600px;}
._13{width:92.642400px;}
._10{width:95.140800px;}
._9{width:99.464400px;}
._e{width:103.201200px;}
._3{width:109.908000px;}
._15{width:111.841200px;}
._7{width:116.161200px;}
._8{width:123.840000px;}
._19{width:133.236000px;}
._18{width:156.240000px;}
._17{width:166.330800px;}
._11{width:292.320000px;}
.fc3{color:rgb(218,0,51);}
.fc2{color:rgb(0,0,128);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,0,0);}
.fs8{font-size:7.920000px;}
.fs7{font-size:16.080000px;}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.080000px;}
.fsa{font-size:31.920000px;}
.fs9{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:55.920000px;}
.fs1{font-size:115.920000px;}
.fs0{font-size:192.000000px;}
.y4c{bottom:24.087451px;}
.y6{bottom:26.243137px;}
.y4b{bottom:34.209960px;}
.y4a{bottom:43.769960px;}
.y5{bottom:45.363137px;}
.y0{bottom:46.862745px;}
.y44{bottom:54.735842px;}
.y49{bottom:59.890744px;}
.y48{bottom:59.891213px;}
.y45{bottom:63.264706px;}
.y43{bottom:65.982901px;}
.y4{bottom:67.388627px;}
.y42{bottom:75.542745px;}
.y41{bottom:78.448235px;}
.y47{bottom:78.542323px;}
.y46{bottom:98.786823px;}
.yae{bottom:125.686039px;}
.y7d{bottom:132.902745px;}
.yad{bottom:134.121333px;}
.yac{bottom:150.991921px;}
.y7c{bottom:152.966092px;}
.yab{bottom:167.862509px;}
.y7b{bottom:174.429698px;}
.yaa{bottom:184.733097px;}
.y7a{bottom:191.300286px;}
.ya9{bottom:198.229568px;}
.y79{bottom:208.170875px;}
.y78{bottom:225.041463px;}
.y77{bottom:246.597857px;}
.y76{bottom:263.468445px;}
.y40{bottom:274.899412px;}
.y75{bottom:280.244839px;}
.y2c{bottom:287.362578px;}
.y3f{bottom:299.924080px;}
.y74{bottom:301.801233px;}
.y2b{bottom:312.293333px;}
.y3e{bottom:318.575191px;}
.y73{bottom:318.671822px;}
.y72{bottom:335.542410px;}
.y2a{bottom:337.318039px;}
.y3d{bottom:343.599859px;}
.y71{bottom:357.098804px;}
.y29{bottom:362.249251px;}
.y3c{bottom:362.344882px;}
.y70{bottom:373.875198px;}
.y28{bottom:380.994274px;}
.y3b{bottom:380.995992px;}
.y6f{bottom:390.745786px;}
.y3a{bottom:399.741015px;}
.y27{bottom:405.925098px;}
.y6e{bottom:407.616375px;}
.y39{bottom:418.486038px;}
.y6d{bottom:424.486963px;}
.y26{bottom:430.949960px;}
.ya8{bottom:431.520124px;}
.y38{bottom:437.231061px;}
.y6c{bottom:441.357551px;}
.ya7{bottom:448.390712px;}
.y25{bottom:455.880941px;}
.y37{bottom:455.976084px;}
.y6b{bottom:458.133945px;}
.ya6{bottom:465.261300px;}
.y36{bottom:474.627195px;}
.y6a{bottom:475.004533px;}
.y24{bottom:480.905828px;}
.ya5{bottom:482.037694px;}
.y69{bottom:491.875122px;}
.ya4{bottom:498.908282px;}
.y23{bottom:499.650851px;}
.y35{bottom:499.651863px;}
.y68{bottom:508.745710px;}
.ya3{bottom:515.778871px;}
.y22{bottom:518.301961px;}
.y34{bottom:518.396886px;}
.y67{bottom:525.616298px;}
.ya2{bottom:532.649459px;}
.y33{bottom:537.047996px;}
.y66{bottom:542.392692px;}
.y21{bottom:543.326742px;}
.ya1{bottom:554.205853px;}
.y32{bottom:555.793019px;}
.y20{bottom:562.071765px;}
.y65{bottom:563.949086px;}
.ya0{bottom:570.982247px;}
.y31{bottom:574.538042px;}
.y64{bottom:580.819675px;}
.y1f{bottom:587.002820px;}
.y9f{bottom:592.538641px;}
.y30{bottom:593.283065px;}
.y63{bottom:597.690263px;}
.y1e{bottom:605.747843px;}
.y2f{bottom:612.028088px;}
.y9e{bottom:614.095035px;}
.y62{bottom:614.560851px;}
.y1d{bottom:630.678824px;}
.y9d{bottom:630.965624px;}
.y61{bottom:631.431439px;}
.y2e{bottom:636.958844px;}
.y60{bottom:648.207833px;}
.y9c{bottom:652.522018px;}
.y1c{bottom:655.703867px;}
.y5f{bottom:665.078422px;}
.y9b{bottom:674.078412px;}
.y1b{bottom:674.448890px;}
.y5e{bottom:686.634816px;}
.y1a{bottom:693.100000px;}
.y9a{bottom:695.542018px;}
.y5d{bottom:703.505404px;}
.y99{bottom:712.412606px;}
.y19{bottom:713.343694px;}
.y2d{bottom:713.344706px;}
.y5c{bottom:720.375992px;}
.y98{bottom:733.969000px;}
.y5b{bottom:737.152386px;}
.y18{bottom:741.462353px;}
.y5a{bottom:754.022975px;}
.y97{bottom:755.525394px;}
.yd{bottom:766.205967px;}
.y96{bottom:772.395982px;}
.y59{bottom:775.579369px;}
.yc{bottom:784.950990px;}
.y95{bottom:789.172376px;}
.y58{bottom:792.449957px;}
.yb{bottom:803.602100px;}
.y57{bottom:809.320545px;}
.y94{bottom:810.728771px;}
.ya{bottom:818.598431px;}
.y56{bottom:826.096939px;}
.y93{bottom:832.285165px;}
.y55{bottom:842.967527px;}
.y92{bottom:849.155753px;}
.y54{bottom:859.838116px;}
.y91{bottom:870.712147px;}
.y53{bottom:876.708704px;}
.y90{bottom:887.488541px;}
.y52{bottom:893.579292px;}
.y17{bottom:894.328627px;}
.y16{bottom:894.329096px;}
.y8f{bottom:904.359129px;}
.y51{bottom:910.355686px;}
.y15{bottom:920.853241px;}
.y8e{bottom:921.229718px;}
.y50{bottom:927.600998px;}
.y8d{bottom:942.786112px;}
.y4f{bottom:946.346021px;}
.y14{bottom:947.377386px;}
.y8c{bottom:959.656700px;}
.y4e{bottom:961.342353px;}
.y13{bottom:966.216322px;}
.y8b{bottom:976.433094px;}
.y12{bottom:992.646554px;}
.y8a{bottom:993.303682px;}
.y89{bottom:1010.174271px;}
.y11{bottom:1011.485490px;}
.y88{bottom:1027.044859px;}
.y10{bottom:1033.885882px;}
.y87{bottom:1043.915447px;}
.yf{bottom:1049.444679px;}
.y86{bottom:1060.786035px;}
.ye{bottom:1075.687451px;}
.y85{bottom:1077.562429px;}
.y9{bottom:1081.685882px;}
.y84{bottom:1094.433018px;}
.y8{bottom:1101.930588px;}
.y7{bottom:1107.929263px;}
.y83{bottom:1111.303606px;}
.y82{bottom:1128.174194px;}
.y1{bottom:1142.982353px;}
.y81{bottom:1145.044782px;}
.y3{bottom:1149.261961px;}
.y80{bottom:1161.821176px;}
.y2{bottom:1172.693333px;}
.y7f{bottom:1178.691765px;}
.y4d{bottom:1188.064470px;}
.y7e{bottom:1195.562353px;}
.ha{height:7.547760px;}
.h10{height:9.760781px;}
.he{height:19.817344px;}
.h4{height:29.578125px;}
.hd{height:30.419760px;}
.h8{height:34.606406px;}
.hf{height:39.338906px;}
.hc{height:44.367188px;}
.h6{height:45.744000px;}
.h5{height:49.395469px;}
.h9{height:59.156250px;}
.h7{height:68.917031px;}
.h3{height:142.862344px;}
.h2{height:236.625000px;}
.h1{height:1078.624183px;}
.hb{height:1145.794118px;}
.h0{height:1237.176471px;}
.w2{width:852.120915px;}
.w1{width:852.901961px;}
.w0{width:956.000000px;}
.x0{left:47.643791px;}
.x1{left:56.235294px;}
.x9{left:84.352941px;}
.xe{left:97.287059px;}
.x12{left:228.877685px;}
.xf{left:231.314538px;}
.x13{left:269.930162px;}
.xd{left:442.852941px;}
.x2{left:449.976078px;}
.x11{left:457.380392px;}
.xc{left:492.058824px;}
.x7{left:501.337647px;}
.x14{left:514.552941px;}
.xa{left:520.176471px;}
.x16{left:532.828943px;}
.xb{left:579.129804px;}
.x6{left:586.440392px;}
.x3{left:598.437255px;}
.x10{left:627.867059px;}
.x5{left:701.910196px;}
.x8{left:881.019452px;}
.x15{left:890.579608px;}
.x4{left:899.764550px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls29{letter-spacing:-0.110621pt;}
.ls3b{letter-spacing:-0.107548pt;}
.ls30{letter-spacing:-0.104475pt;}
.ls33{letter-spacing:-0.101403pt;}
.ls36{letter-spacing:-0.089111pt;}
.ls37{letter-spacing:-0.082966pt;}
.ls11{letter-spacing:-0.063505pt;}
.ls1f{letter-spacing:-0.055310pt;}
.ls5{letter-spacing:-0.054737pt;}
.lsf{letter-spacing:-0.051316pt;}
.ls12{letter-spacing:-0.047895pt;}
.lsd{letter-spacing:-0.044474pt;}
.ls1d{letter-spacing:-0.043019pt;}
.ls9{letter-spacing:-0.041053pt;}
.lsa{letter-spacing:-0.037632pt;}
.ls10{letter-spacing:-0.036874pt;}
.ls6{letter-spacing:-0.034211pt;}
.ls7{letter-spacing:-0.030789pt;}
.ls31{letter-spacing:-0.030728pt;}
.ls1b{letter-spacing:-0.027655pt;}
.lse{letter-spacing:-0.027368pt;}
.ls3c{letter-spacing:-0.024582pt;}
.lsb{letter-spacing:-0.023947pt;}
.ls35{letter-spacing:-0.021510pt;}
.ls4{letter-spacing:-0.020526pt;}
.ls2d{letter-spacing:-0.018437pt;}
.ls23{letter-spacing:-0.015364pt;}
.ls39{letter-spacing:-0.012291pt;}
.ls3d{letter-spacing:-0.009218pt;}
.ls2e{letter-spacing:-0.006146pt;}
.ls26{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.003073pt;}
.ls1c{letter-spacing:0.006146pt;}
.ls27{letter-spacing:0.009218pt;}
.ls38{letter-spacing:0.012291pt;}
.ls15{letter-spacing:0.013623pt;}
.ls2a{letter-spacing:0.015364pt;}
.ls20{letter-spacing:0.018437pt;}
.lsc{letter-spacing:0.019092pt;}
.ls1e{letter-spacing:0.021510pt;}
.ls21{letter-spacing:0.024582pt;}
.ls3e{letter-spacing:0.027655pt;}
.ls3{letter-spacing:0.028639pt;}
.ls1{letter-spacing:0.029683pt;}
.ls2b{letter-spacing:0.030728pt;}
.ls16{letter-spacing:0.032695pt;}
.ls18{letter-spacing:0.033412pt;}
.ls28{letter-spacing:0.033801pt;}
.ls22{letter-spacing:0.036874pt;}
.ls25{letter-spacing:0.039946pt;}
.ls34{letter-spacing:0.043019pt;}
.ls2c{letter-spacing:0.046092pt;}
.ls24{letter-spacing:0.052238pt;}
.ls19{letter-spacing:0.055310pt;}
.ls14{letter-spacing:0.057277pt;}
.ls32{letter-spacing:0.058383pt;}
.ls13{letter-spacing:0.062050pt;}
.ls3a{letter-spacing:0.067602pt;}
.ls2f{letter-spacing:0.076820pt;}
.ls17{letter-spacing:6.760167pt;}
.ls2{letter-spacing:6.772459pt;}
.ls8{letter-spacing:957.791677pt;}
.ws35{word-spacing:-0.122912pt;}
.ws1e{word-spacing:-0.113694pt;}
.ws3{word-spacing:-0.027368pt;}
.wsa{word-spacing:-0.023947pt;}
.ws15{word-spacing:-0.021796pt;}
.wsd{word-spacing:-0.020526pt;}
.ws6{word-spacing:-0.017105pt;}
.ws5{word-spacing:-0.013684pt;}
.ws9{word-spacing:-0.010263pt;}
.ws1{word-spacing:-0.009894pt;}
.ws8{word-spacing:-0.006842pt;}
.wsc{word-spacing:-0.003421pt;}
.ws14{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.003421pt;}
.ws4{word-spacing:0.006842pt;}
.ws12{word-spacing:0.023947pt;}
.ws13{word-spacing:0.027368pt;}
.ws3b{word-spacing:0.027655pt;}
.ws32{word-spacing:0.036874pt;}
.ws11{word-spacing:0.038185pt;}
.ws17{word-spacing:0.039946pt;}
.wsb{word-spacing:0.042958pt;}
.ws24{word-spacing:0.043019pt;}
.ws2c{word-spacing:0.049165pt;}
.ws34{word-spacing:0.052238pt;}
.ws25{word-spacing:0.055310pt;}
.ws22{word-spacing:0.058383pt;}
.ws28{word-spacing:0.061456pt;}
.ws2b{word-spacing:0.064529pt;}
.ws16{word-spacing:0.066823pt;}
.ws3e{word-spacing:0.067602pt;}
.ws21{word-spacing:0.070674pt;}
.ws2{word-spacing:0.071596pt;}
.ws1d{word-spacing:0.073747pt;}
.ws20{word-spacing:0.076820pt;}
.ws2a{word-spacing:0.079893pt;}
.ws39{word-spacing:0.082966pt;}
.ws27{word-spacing:0.086038pt;}
.ws1b{word-spacing:0.089111pt;}
.ws18{word-spacing:0.092184pt;}
.ws1a{word-spacing:0.095257pt;}
.ws26{word-spacing:0.098330pt;}
.wsf{word-spacing:0.100378pt;}
.ws2e{word-spacing:0.101403pt;}
.ws3d{word-spacing:0.104475pt;}
.ws3a{word-spacing:0.107548pt;}
.ws23{word-spacing:0.110621pt;}
.ws2d{word-spacing:0.113694pt;}
.ws36{word-spacing:0.116767pt;}
.ws3c{word-spacing:0.119839pt;}
.ws19{word-spacing:0.122912pt;}
.ws31{word-spacing:0.125985pt;}
.ws10{word-spacing:0.127009pt;}
.ws2f{word-spacing:0.132131pt;}
.ws1c{word-spacing:0.138276pt;}
.ws1f{word-spacing:0.150567pt;}
.ws7{word-spacing:0.167058pt;}
.ws38{word-spacing:0.178223pt;}
.ws37{word-spacing:0.184368pt;}
.ws33{word-spacing:0.196659pt;}
.ws30{word-spacing:0.199732pt;}
.ws29{word-spacing:0.205878pt;}
._d{margin-left:-3.890169pt;}
._1{margin-left:-0.875749pt;}
._2{width:0.912623pt;}
._f{width:4.864248pt;}
._14{width:13.778450pt;}
._b{width:25.184696pt;}
._16{width:26.635059pt;}
._0{width:43.915276pt;}
._1a{width:50.931715pt;}
._c{width:54.683608pt;}
._12{width:55.611595pt;}
._a{width:57.363093pt;}
._5{width:61.661945pt;}
._6{width:63.078507pt;}
._4{width:76.807792pt;}
._13{width:79.075521pt;}
._10{width:81.208047pt;}
._9{width:84.898484pt;}
._e{width:88.088054pt;}
._3{width:93.812686pt;}
._15{width:95.462782pt;}
._7{width:99.150146pt;}
._8{width:105.704435pt;}
._19{width:113.724452pt;}
._18{width:133.359665pt;}
._17{width:141.972733pt;}
._11{width:249.511632pt;}
.fs8{font-size:6.760167pt;}
.fs7{font-size:13.725188pt;}
.fs2{font-size:20.485356pt;}
.fs6{font-size:23.967866pt;}
.fsa{font-size:27.245523pt;}
.fs9{font-size:30.728033pt;}
.fs3{font-size:34.210544pt;}
.fs4{font-size:40.970711pt;}
.fs5{font-size:47.730879pt;}
.fs1{font-size:98.944268pt;}
.fs0{font-size:163.882845pt;}
.y4c{bottom:20.560000pt;}
.y6{bottom:22.400000pt;}
.y4b{bottom:29.200133pt;}
.y4a{bottom:37.360133pt;}
.y5{bottom:38.720000pt;}
.y0{bottom:40.000000pt;}
.y44{bottom:46.720133pt;}
.y49{bottom:51.120133pt;}
.y48{bottom:51.120533pt;}
.y45{bottom:54.000000pt;}
.y43{bottom:56.320133pt;}
.y4{bottom:57.520000pt;}
.y42{bottom:64.480000pt;}
.y41{bottom:66.960000pt;}
.y47{bottom:67.040309pt;}
.y46{bottom:84.320133pt;}
.yae{bottom:107.280133pt;}
.y7d{bottom:113.440000pt;}
.yad{bottom:114.480133pt;}
.yac{bottom:128.880133pt;}
.y7c{bottom:130.565200pt;}
.yab{bottom:143.280133pt;}
.y7b{bottom:148.885600pt;}
.yaa{bottom:157.680133pt;}
.y7a{bottom:163.285600pt;}
.ya9{bottom:169.200133pt;}
.y79{bottom:177.685600pt;}
.y78{bottom:192.085600pt;}
.y77{bottom:210.485200pt;}
.y76{bottom:224.885200pt;}
.y40{bottom:234.642176pt;}
.y75{bottom:239.204800pt;}
.y2c{bottom:245.280192pt;}
.y3f{bottom:256.002144pt;}
.y74{bottom:257.604400pt;}
.y2b{bottom:266.560000pt;}
.y3e{bottom:271.921920pt;}
.y73{bottom:272.004400pt;}
.y72{bottom:286.404400pt;}
.y2a{bottom:287.920000pt;}
.y3d{bottom:293.281888pt;}
.y71{bottom:304.804000pt;}
.y29{bottom:309.200197pt;}
.y3c{bottom:309.281824pt;}
.y70{bottom:319.123600pt;}
.y28{bottom:325.200133pt;}
.y3b{bottom:325.201600pt;}
.y6f{bottom:333.523600pt;}
.y3a{bottom:341.201536pt;}
.y27{bottom:346.480000pt;}
.y6e{bottom:347.923600pt;}
.y39{bottom:357.201472pt;}
.y6d{bottom:362.323600pt;}
.y26{bottom:367.840133pt;}
.ya8{bottom:368.326800pt;}
.y38{bottom:373.201408pt;}
.y6c{bottom:376.723600pt;}
.ya7{bottom:382.726800pt;}
.y25{bottom:389.120133pt;}
.y37{bottom:389.201344pt;}
.y6b{bottom:391.043200pt;}
.ya6{bottom:397.126800pt;}
.y36{bottom:405.121120pt;}
.y6a{bottom:405.443200pt;}
.y24{bottom:410.480288pt;}
.ya5{bottom:411.446400pt;}
.y69{bottom:419.843200pt;}
.ya4{bottom:425.846400pt;}
.y23{bottom:426.480224pt;}
.y35{bottom:426.481088pt;}
.y68{bottom:434.243200pt;}
.ya3{bottom:440.246400pt;}
.y22{bottom:442.400000pt;}
.y34{bottom:442.481024pt;}
.y67{bottom:448.643200pt;}
.ya2{bottom:454.646400pt;}
.y33{bottom:458.400800pt;}
.y66{bottom:462.962800pt;}
.y21{bottom:463.760064pt;}
.ya1{bottom:473.046000pt;}
.y32{bottom:474.400736pt;}
.y20{bottom:479.760000pt;}
.y65{bottom:481.362400pt;}
.ya0{bottom:487.365600pt;}
.y31{bottom:490.400672pt;}
.y64{bottom:495.762400pt;}
.y1f{bottom:501.040064pt;}
.y9f{bottom:505.765200pt;}
.y30{bottom:506.400608pt;}
.y63{bottom:510.162400pt;}
.y1e{bottom:517.040000pt;}
.y2f{bottom:522.400544pt;}
.y9e{bottom:524.164800pt;}
.y62{bottom:524.562400pt;}
.y1d{bottom:538.320000pt;}
.y9d{bottom:538.564800pt;}
.y61{bottom:538.962400pt;}
.y2e{bottom:543.680352pt;}
.y60{bottom:553.282000pt;}
.y9c{bottom:556.964400pt;}
.y1c{bottom:559.680288pt;}
.y5f{bottom:567.682000pt;}
.y9b{bottom:575.364000pt;}
.y1b{bottom:575.680224pt;}
.y5e{bottom:586.081600pt;}
.y1a{bottom:591.600000pt;}
.y9a{bottom:593.684400pt;}
.y5d{bottom:600.481600pt;}
.y99{bottom:608.084400pt;}
.y19{bottom:608.879136pt;}
.y2d{bottom:608.880000pt;}
.y5c{bottom:614.881600pt;}
.y98{bottom:626.484000pt;}
.y5b{bottom:629.201200pt;}
.y18{bottom:632.880000pt;}
.y5a{bottom:643.601200pt;}
.y97{bottom:644.883600pt;}
.yd{bottom:654.000072pt;}
.y96{bottom:659.283600pt;}
.y59{bottom:662.000800pt;}
.yc{bottom:670.000008pt;}
.y95{bottom:673.603200pt;}
.y58{bottom:676.400800pt;}
.yb{bottom:685.919784pt;}
.y57{bottom:690.800800pt;}
.y94{bottom:692.002800pt;}
.ya{bottom:698.720000pt;}
.y56{bottom:705.120400pt;}
.y93{bottom:710.402400pt;}
.y55{bottom:719.520400pt;}
.y92{bottom:724.802400pt;}
.y54{bottom:733.920400pt;}
.y91{bottom:743.202000pt;}
.y53{bottom:748.320400pt;}
.y90{bottom:757.521600pt;}
.y52{bottom:762.720400pt;}
.y17{bottom:763.360000pt;}
.y16{bottom:763.360400pt;}
.y8f{bottom:771.921600pt;}
.y51{bottom:777.040000pt;}
.y15{bottom:786.000256pt;}
.y8e{bottom:786.321600pt;}
.y50{bottom:791.759848pt;}
.y8d{bottom:804.721200pt;}
.y4f{bottom:807.759784pt;}
.y14{bottom:808.640112pt;}
.y8c{bottom:819.121200pt;}
.y4e{bottom:820.560000pt;}
.y13{bottom:824.720208pt;}
.y8b{bottom:833.440800pt;}
.y12{bottom:847.279904pt;}
.y8a{bottom:847.840800pt;}
.y89{bottom:862.240800pt;}
.y11{bottom:863.360000pt;}
.y88{bottom:876.640800pt;}
.y10{bottom:882.480000pt;}
.y87{bottom:891.040800pt;}
.yf{bottom:895.760312pt;}
.y86{bottom:905.440800pt;}
.ye{bottom:918.160000pt;}
.y85{bottom:919.760400pt;}
.y9{bottom:923.280000pt;}
.y84{bottom:934.160400pt;}
.y8{bottom:940.560000pt;}
.y7{bottom:945.680208pt;}
.y83{bottom:948.560400pt;}
.y82{bottom:962.960400pt;}
.y1{bottom:975.600000pt;}
.y81{bottom:977.360400pt;}
.y3{bottom:980.960000pt;}
.y80{bottom:991.680000pt;}
.y2{bottom:1000.960000pt;}
.y7f{bottom:1006.080000pt;}
.y4d{bottom:1014.080133pt;}
.y7e{bottom:1020.480000pt;}
.ha{height:6.442439pt;}
.h10{height:8.331378pt;}
.he{height:16.915222pt;}
.h4{height:25.246600pt;}
.hd{height:25.964983pt;}
.h8{height:29.538522pt;}
.hf{height:33.577979pt;}
.hc{height:37.869901pt;}
.h6{height:39.045088pt;}
.h5{height:42.161823pt;}
.h9{height:50.493201pt;}
.h7{height:58.824579pt;}
.h3{height:121.941080pt;}
.h2{height:201.972803pt;}
.h1{height:920.666667pt;}
.hb{height:978.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:727.333333pt;}
.w1{width:728.000000pt;}
.w0{width:816.000000pt;}
.x0{left:40.666667pt;}
.x1{left:48.000000pt;}
.x9{left:72.000000pt;}
.xe{left:83.040000pt;}
.x12{left:195.360032pt;}
.xf{left:197.440024pt;}
.x13{left:230.400640pt;}
.xd{left:378.000000pt;}
.x2{left:384.080000pt;}
.x11{left:390.400000pt;}
.xc{left:420.000000pt;}
.x7{left:427.920000pt;}
.x14{left:439.200000pt;}
.xa{left:444.000000pt;}
.x16{left:454.799600pt;}
.xb{left:494.320000pt;}
.x6{left:500.560000pt;}
.x3{left:510.800000pt;}
.x10{left:535.920000pt;}
.x5{left:599.120000pt;}
.x8{left:751.999867pt;}
.x15{left:760.160000pt;}
.x4{left:767.999867pt;}
}
